﻿a:hover {text-decoration:underline; color:#f60;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.blank0{height:1px;clear:both;font-size:1px;overflow:hidden;}
.blank5{height:5px;clear:both;font-size:1px;overflow:hidden;}
.blank10{height:10px;clear:both;font-size:1px;overflow:hidden;}
.blank15{height:15px;clear:both;font-size:1px;overflow:hidden;}
.blank20{height:20px;clear:both;font-size:1px;overflow:hidden;}
/* 友情链接 */
.flink{ width:990px; padding:5px; border-bottom:1px solid #E1E1E1;}
.flink dt,.flink dd{ float:left; padding-right:20px; line-height:30px; height:30px;}
.flink dt{color:#333333; font-size:14px;}
.flink dd a{ white-space:nowrap;color:#666666;}